.news-start .date {
  font-weight: bold;
}

.news-start .separator {
  width: 100%;
  border-bottom: solid 1px white;
  margin: 1ex 0;
}

.news-start .entry.news > div {
  width: 340px;
  margin: auto;
}

.news-start .entry.news a {
  color: white;
}

.latest-header {
  margin-bottom: 2em;
}

.latest-header .icon-row {
  display: flex;
  align-items: center;
}

.latest-header .icon-row .line {
  height: 0;
  flex-grow: 1;
  border-bottom: solid 1px white;
}

.latest-header .icon-row img {
  margin: 0 2em;
}

.latest-header h2 {
  font-size: 34px;
  text-align: center;
  margin-top: 1em;
}

.swiper-next {
  outline: none;

  color: white;
  cursor: pointer;

  top: 25em;
  right: calc((100vw - 1100px) / 2 - 4em);
 
  box-sizing: border-box;
  position: absolute;
  display: block;
  width: 1.8em;
  height: 2.8em;
  border: 2px solid transparent;
  border-radius: 100px;
}

.swiper-next::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 2em;
  height: 2em;
  border-bottom: 2px solid;
  border-right: 2px solid;
  transform: rotate(-45deg);
  right: 6px;
  top: 4px
} 

.swiper-prev {
  outline: none;

  color: white;
  cursor: pointer;

  top: 25em;
  left: calc((100vw - 1100px) / 2 - 4em);

  box-sizing: border-box;
  position: absolute;
  display: block;
  width: 1.8em;
  height: 2.8em;
  border: 2px solid transparent;
  border-radius: 100px
}

.swiper-prev::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 2em;
  height: 2em;
  border-bottom: 2px solid;
  border-left: 2px solid;
  transform: rotate(45deg);
  left: 6px;
  top: 4px
} 

@media (max-width: 1023px) {
  .swiper-next,
  .swiper-prev {
    display: none !important;
  }
}

.news-start + .swiper-pagination {
  margin: auto;
  position: static;
}

.news-start + .swiper-pagination .swiper-pagination-bullet {
  border-radius: 0;
  width: 16px;
  height: 16px;
}

.news-start + .swiper-pagination .swiper-pagination-bullet:not(:last-of-type) {
  margin-right: 1em;
}

.news-start + .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: white;
}
